Subject: GA-DIGEST V1 #803
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, October 20 2001          Volume 01 : Number 803

----------------------------------------------------------------------

Date: Fri, 19 Oct 2001 18:04:13 -0600
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Afternic Auctioning register.com expireds

At 7:19 PM -0400 19/10/01, Derek Conant wrote:
>Is there any information that shows Register.com using Afternic to
>auction expired domain names within the 40 day hold or grace period
>VeriSign allots Registrars and Registrants before a domain name is to be
>released by the sponsoring Registrar? 

From http://members.afternic.com/reservations

clevelandwilson.com

min bid $35

time left 8.x days (from today) = 28 October

Whois shows an expiry date of 25 September

You do the math.

**

# whois clevelandwilson.com

Whois Server Version 1.3

Domain names in the .com, .net, and .org domains can now be registered
with many different competing registrars. Go to http://www.internic.net
for detailed information.

   Domain Name: CLEVELANDWILSON.COM
   Registrar: REGISTER.COM, INC.
   Whois Server: whois.register.com
   Referral URL: http://www.register.com
   Name Server: DNS25.REGISTER.COM
   Name Server: DNS26.REGISTER.COM
   Updated Date: 26-sep-2001

>>> Last update of whois database: Fri, 19 Oct 2001 05:52:41 EDT <<<

The Registry database contains ONLY .COM, .NET, .ORG, .EDU domains and
Registrars.

Found InterNIC referral to whois.register.com.

   Organization:
      Cleveland Wilson
      Cleveland Wilson
      2204 McKinley Ave
      Berkeley, CA 94703
      US
      Phone: 510-665-5801
      Email: [email-masked]

   Registrar Name....: Register.com
   Registrar Whois...: whois.register.com
   Registrar Homepage: http://www.register.com

   Domain Name: CLEVELANDWILSON.COM

      Created on..............: Mon, Sep 25, 2000
      Expires on..............: Tue, Sep 25, 2001
      Record last updated on..: Mon, Sep 25, 2000

   Administrative Contact:
      Cleveland Wilson
      Cleveland Wilson
      2204 McKinley Ave
      Berkeley, CA 94703
      US
      Phone: 510-665-5801
      Email: [email-masked]

   Technical Contact, Zone Contact:
      Register.Com
      Domain Registrar
      575 8th Avenue - 11th Floor
      New York, NY 10018
      US
      Phone: 212-798-9200
      Fax..: 212-629-9305
      Email: [email-masked]

   Domain servers in listed order:

   DNS25.REGISTER.COM                                216.21.234.83
   DNS26.REGISTER.COM                                216.21.226.83

Register your domain name at http://www.register.com

**

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Oct 2001 20:01:23 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Conflict of Interest?

Danny,
I'm very sorry to hear your news and I for one, have never had any doubts
about conflicts of interest issues (not least because it would be
extraordinary if Register.com had given over responsibility to a Customer
Service representative for its company policy decisions).

I wish you every success in finding alternative employment quickly and only
wish I could help more than just give moral support for your obvious
predicament. Perhaps others know of opportunities and can pass the word
round New York. We'd hate to lose you!

Regards,
Joanna

on 10/19/01 5:50 PM, [email-masked] at [email-masked] wrote:

> Andrew Gardner writes:  "On the GA side of things, if the GA wants to get
> involved in complaining about their (register.com's) anti-competitive
> practices, is there any conflict-of-interest that needs to be declared here?"
> 
> As most of our members know, I have been employed by register.com during the
> course of the last year.  I can now report that as of this last Monday, I was
> one of the 26 employees terminated by the firm (certain customer service
> functions were transferred to Yarmouth, Nova Scotia).
> 
> The GA Chair has no conflict-of-interest to declare.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Oct 2001 17:51:53 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Re:  Roeland's Motion

Very good, Danny.  I must say I'm impressed, I really am.

Consider me in agreement.

Friday, Friday, October 19, 2001, 10:36:51 AM, [email-masked] wrote:

> I have re-worded Roeland's motion to better reflect what may be an emerging 
> GA consensus view.  Your comments are needed.

> Whereas the Domain Name Supporting Organization Formation Concepts (adopted 
> by the ICANN Board March 4, 1999), state that "The ICANN Board should 
> periodically review the status of the constituency groups to determine 
> whether all DNSO interests are adequately represented"

> Whereas members of the General Assembly have repeatedly expressed their 
> concern that the DNSO as currently constituted is not sufficiently 
> representative

> Whereas problems outlined by the DNSO Review have not been remedied 
> internally, and efforts undertaken by the Names Council have failed to 
> sufficiently address these concerns

> It is therefore

> RESOLVED that the ICANN Board be advised that:

> 1.  Members of the General Assembly believe that DNSO dysfunctionality 
> requires direct ICANN Board intervention

> 2.  The General Assembly seeks to establish a representative balance by being 
> placed on equal footing with the current DNSO Names Council, creating a 
> bicameral DNSO.

> 3.  The General Assembly seeks initial budgetary/Secretariat support for the 
> DNSO/GA to perform its functions. 

> 4.  The General Assembly will work with ICANN to develop an appropriate 
> funding model to support its activities.

> 5.  The General Assembly seeks representation on the ICANN Board (to be 
> filled by a representitive voting the recorded consensus of the DNSO/GA)

> 6.  The General Assembly seeks to have both an Advocate and a Consensus 
> Leader, both elected positions of the DNSO/GA with budgetary control and 
> responsibility for all DNSO/GA staff.

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 20 Oct 2001 11:01:01 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] Re:  Roeland's Motion

I am in support of this re-worded motion.

Darryl (Dassa) Lynch.

|> -----Original Message-----
|> From: [email-masked] [mailto:[email-masked]]On Behalf Of
|> [email-masked]
|> Sent: Saturday, October 20, 2001 3:37 AM
|> To: [email-masked]
|> Subject: [ga] Re: Roeland's Motion
|>
|>
|> I have re-worded Roeland's motion to better reflect what may be
|> an emerging
|> GA consensus view.  Your comments are needed.
|>
|>
|> Whereas the Domain Name Supporting Organization Formation
|> Concepts (adopted
|> by the ICANN Board March 4, 1999), state that "The ICANN Board should
|> periodically review the status of the constituency groups to determine
|> whether all DNSO interests are adequately represented"
|>
|> Whereas members of the General Assembly have repeatedly expressed their
|> concern that the DNSO as currently constituted is not sufficiently
|> representative
|>
|> Whereas problems outlined by the DNSO Review have not been remedied
|> internally, and efforts undertaken by the Names Council have failed to
|> sufficiently address these concerns
|>
|> It is therefore
|>
|> RESOLVED that the ICANN Board be advised that:
|>
|> 1.  Members of the General Assembly believe that DNSO dysfunctionality
|> requires direct ICANN Board intervention
|>
|> 2.  The General Assembly seeks to establish a representative
|> balance by being
|> placed on equal footing with the current DNSO Names Council, creating a
|> bicameral DNSO.
|>
|> 3.  The General Assembly seeks initial budgetary/Secretariat
|> support for the
|> DNSO/GA to perform its functions.
|>
|> 4.  The General Assembly will work with ICANN to develop an appropriate
|> funding model to support its activities.
|>
|> 5.  The General Assembly seeks representation on the ICANN Board (to be
|> filled by a representitive voting the recorded consensus of the DNSO/GA)
|>
|> 6.  The General Assembly seeks to have both an Advocate and a Consensus
|> Leader, both elected positions of the DNSO/GA with budgetary control and
|> responsibility for all DNSO/GA staff.
|>
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga-full" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|>
|>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Oct 2001 18:05:03 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Re:  Roeland's Motion

I endorse the re-wording an re-purposing of MHSC demand as the motion
presented here.

|> -----Original Message-----
|> From: [email-masked] [mailto:[email-masked]]
|> Sent: Friday, October 19, 2001 10:37 AM
|> To: [email-masked]
|> Subject: [ga] Re: Roeland's Motion
|> 
|> 
|> I have re-worded Roeland's motion to better reflect what may 
|> be an emerging 
|> GA consensus view.  Your comments are needed.
|> 
|> 
|> Whereas the Domain Name Supporting Organization Formation 
|> Concepts (adopted 
|> by the ICANN Board March 4, 1999), state that "The ICANN 
|> Board should 
|> periodically review the status of the constituency groups to 
|> determine 
|> whether all DNSO interests are adequately represented"
|> 
|> Whereas members of the General Assembly have repeatedly 
|> expressed their 
|> concern that the DNSO as currently constituted is not sufficiently 
|> representative
|> 
|> Whereas problems outlined by the DNSO Review have not been remedied 
|> internally, and efforts undertaken by the Names Council have 
|> failed to 
|> sufficiently address these concerns
|> 
|> It is therefore
|> 
|> RESOLVED that the ICANN Board be advised that:
|> 
|> 1.  Members of the General Assembly believe that DNSO 
|> dysfunctionality 
|> requires direct ICANN Board intervention
|> 
|> 2.  The General Assembly seeks to establish a representative 
|> balance by being 
|> placed on equal footing with the current DNSO Names Council, 
|> creating a 
|> bicameral DNSO.
|> 
|> 3.  The General Assembly seeks initial budgetary/Secretariat 
|> support for the 
|> DNSO/GA to perform its functions. 
|> 
|> 4.  The General Assembly will work with ICANN to develop an 
|> appropriate 
|> funding model to support its activities.
|> 
|> 5.  The General Assembly seeks representation on the ICANN 
|> Board (to be 
|> filled by a representitive voting the recorded consensus of 
|> the DNSO/GA)
|> 
|> 6.  The General Assembly seeks to have both an Advocate and 
|> a Consensus 
|> Leader, both elected positions of the DNSO/GA with budgetary 
|> control and 
|> responsibility for all DNSO/GA staff.
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 20 Oct 2001 13:32:15 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Re:  Roeland's Motion, AMENDMENTS

At 13:36 19/10/01 -0400, [email-masked] wrote:

>Whereas the Domain Name Supporting Organization Formation Concepts (adopted
>by the ICANN Board March 4, 1999), state that "The ICANN Board should
>periodically review the status of the constituency groups to determine
>whether all DNSO interests are adequately represented"
>
>Whereas members of the General Assembly have repeatedly expressed their
>concern that the DNSO as currently constituted is not sufficiently
>representative
>
>Whereas problems outlined by the DNSO Review have not been remedied
>internally, and efforts undertaken by the Names Council have failed to
>sufficiently address these concerns
>
>It is therefore
>
>RESOLVED that the ICANN Board be advised that:
>
>1.  Members of the General Assembly believe that DNSO dysfunctionality
>requires direct ICANN Board intervention
>
>2.  The General Assembly seeks to establish a representative balance by being
>placed on equal footing with the current DNSO Names Council, creating a
>bicameral DNSO.
>
>3.  The General Assembly seeks initial budgetary/Secretariat support for the
>DNSO/GA to perform its functions.
>
>4.  The General Assembly will work with ICANN to develop an appropriate
>funding model to support its activities.
>
>5.  The General Assembly seeks representation on the ICANN Board (to be
>filled by a representitive voting the recorded consensus of the DNSO/GA)
>
>6.  The General Assembly seeks to have both an Advocate and a Consensus
>Leader, both elected positions of the DNSO/GA with budgetary control and
>responsibility for all DNSO/GA staff.

Sounds good to me, except that the word bicameral generally conjures up 
images of two elected Chambers.
I would be in favour of such a structure, but currently the GA is not an 
Assembly of elected representatives.

I support the motion with the word "and" inserted before "creating a 
bicameral DNSO".

I would also like to add a clause (Brett's suggestion)

7. The General Assembly re-affirms the GA's commitment to the DNSO as 
originally envisaged as a place for cross-constituency dialogue and 
consensus building, and requests the Board to fulfil its obligation to 
facilitate the entry of thus far unrepresented constituencies.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 20 Oct 2001 03:26:07 +0200 (MET DST)
From: [email-masked]
Subject: FW: Re: [ga] Fwd: Noble Cause

Could you please provide a list of countries where online TM checking is available.
Thanks in advancve.

Simon
http://nic.pro.xs2.net

- ---------------------Forward Begin-----------------------
From: [email-masked]
Sent: Fri Oct 19 00:14:07 CEST 2001
To: [email-masked]; [email-masked]
Subject: Re: [ga] Fwd: Noble Cause
That's great!

But I haven't seen sunrise domains with Indian 
Trademarks so far. But I'm sure there are some 
bogus ones.

Simon

> --- Arbitrator Online <info@arbitratoronline.
> org> wrote:
> > Date: Thu, 18 Oct 2001 20:52:28 +0530
> > From: Arbitrator Online 
> <[email-masked]>
> > Reply-to: Arbitrator Online 
> <[email-masked]>
> > Organization: Arbitrator Online
> > To: [email-masked]
> > Subject: Noble Cause
> > 
> > Hello Sanjeev,
> > 
> > We are offering free service to all 
Sunrise 
> Challengers for any
> > Indian Trademark search. We will pay all 
> expenses regarding the
> > search performed at TM office in India. It 
> will be a free service to
> > all of you. And you will get email 
response 
> in Two working days.
> > 
> > This is a small gesture we can show to all 
> those who want to
> > challenge the bogus and fraudulent 
> Registrant in .info.
> > 
> > And we also expect the similiar response, 
If 
> anybody can provide from
> > their country to all of us where the 
online 
> TM checking is not
> > possible. 
> > 
> > You can avail this facility at :
> > 
> > http://www.arbitratoronline.org
> > 
> > or email us with your TM to be checked 
> details at:
> > 
> > [email-masked]
> > 
> > Waiting for your response.
> > 
> > Your Friend in India.
> > 
> > Arbitrator Online. 
> >   
> > 
> >                        mailto:
> [email-masked]
> > 
> 
_______________________________________________
> ___
> Do You Yahoo!?
> Make a great connection at Yahoo! Personals.
> http://personals.yahoo.com
> --
> This message was passed to you via the 
ga@dnso.
> org list.
> Send mail to [email-masked] to 
unsubscribe
> ('unsubscribe ga' in the body of the 
message).
> Archives at http://www.dnso.org/archives.html

- ---------------------Forward End-------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Oct 2001 18:44:22 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] BC exclusionary practices and GA funding

Dear Roeland,  (hey how come it is not Rolland? ;>})

Wow what an interesting history with ICANN your MHSC has over the entire period
of ICANN.

First of all let me be quite frank and suggest that if I were in a position of
power in either the Registry Constituency or the BC, I would block you just
because you are twice as smart and very probably would take over my
constituency.  Of course I am being sarcastic, about the takeover not the
smarts.

We have found no reason for your denial in either constituency.  You do qualify
for either.  Your continued participation and contribution to the process is a
great testament to your high values.  We must recognize the MHSC is a bit of an
anomaly as it performs registry services as they were meant to be performed and
has not moved to mass marketing in that regard.  Perhaps I failed my test with
you but marketing is what would buy  you that Jag.

I believe that techo/procedurally your requests remain ripe, however I would ask
that you comply with timing mechanisms that allow them to come up for NC voting
in the next meeting.

We racked up 13 hours between us researching this today.  It was a wonderful
tour through good versus evil.  We learned a great deal about ICANN's desire to
preclude and exclude.  I now think that Brett may be wrong and that Danny's
motion on Roelands motion is accurate and is a consensus.  The fact that the
words have only been up for a day does not change that the sentiment is over a
year old.  We learned of at least 6 other companies that this has happened to.
They have a right to have walked away and we respect their privacy.

I do not like to report that many who commented on these matters as they
transpired copied the department of commerce.  Jeff Williams is to be
commended.  So we must conclude that they have complicity in this blatant
discrimination on the part of a Government contracting body.

I ask all to pay attention and lend support to David and Roeland in there
endeavors and to support Danny and Roelands motion for a stronger GA and demand
for inclusion.

While the information we garnered for this research was largely public, our
compilation and analysis, except as made public here, is private so ask but
expect a slow response.  Please look below and see Danny's related post to the
ALSC forum for the references.

Thank you again Roeland and David and poor Brooks.

Sincerely,
Eric

Roeland Meyer wrote:

> |> From: Eric Dierker [mailto:[email-masked]]
> |> Sent: Friday, October 19, 2001 8:23 AM
>
> |> Roeland Meyer wrote:
> |>
> |> > Hello Erik,
> |>
> |>  (Erik is the Scandinavian spelling, I am black Irish, a mix
>
> Sorry, differing cultural backgrounds. The Dansk spelling always comes to
> mind for me. I wont make that mistake again.
>
> |> > Where did you miss the part about MHSC being a registry?
> |> > Go back and reada gain. This is exactly why we aren't in
> |> > the DNSO/BC. The MHSC root zone is on ROOT-SERVICE.NET.
> |> > The only difference is that MHSC.NET does not run a
> |> > publically available registration service on the web. We
> |> > never have. All VPN registrations are done  as a part of
> |> > an MHSC Engagement Agreement and MHSC never sells a
> |> > registration unbundled from a development project. The zone
> |> > file entries are done manually. No, we don't sell as many
> |> > names that way. But, selling names is incidental to our
> |> > main business and the names would be useless without the
> |> > rest of the architecture. But, MHSC is still a registry.
> |> > Our AboveNet-based servers show a steady 1.5Mbps throughput,
> |> > each. The Web is not the whole Internet. It is only a very
> |> > small part.
> |>
> |> I just don't know what to do with this.  Yes you are a registry.
> |> Did you know that in many countries the registry service is
> |> mandated to a department and that department is tasked with
> |> the approval of naming and the coordination with foreign bodies,
> |> but is not tasked with running the architecture of the Internet
> |> for that country so the ccTLD lie dormant.  All because;
> |> "why would the politicians know the difference."
>
> Yes, and for ccTLDs, I actually agree with that. If you had met with me last
> Summer, like we were supposed to, ....  Oh well. The failure was on your end
> and you didn't properly convey, to Tommy, the nature of MHSC and what we
> wanted to do. It was a test, you failed.
>
> |> > New.Net has reached exactly the same impasse that MHSC
> |> > reached years ago. I was actually quite vocal about it at
> |> > the last MdR meeting. According to the rules of the DNSO/RC
> |> > neither MHSC nor New.Net are accredited ICANN registries.
> |> > I don't know about New.Net, but MHSC will not sign the ICANN
> |> > contracts as written. The DNSO/BC is a different matter,
> |> > but they're being their normal pig-headed selves. I might
> |> > point out that the ORSC, AtlanticRoot, and PacificRoot are
> |> > also in this same boat, except that they choose to not be
> |> > involved with the ICANN.
> |>
> |> It probably will be important to note the ccTLDs also will
> |> not sign the contract.  Let us not regard it as an impasse
> |> yet, not that you are wrong, just that we are now in a process,
> |> let us look at this as a rapid in a long river not
> |> a dam.  You know I am most distressed with your language that "they
> |> choose not to".
>
> Actually, MHSC is >that< far from simply not being here. However we may
> regard it, the damned dam is still a dam and the rapids take on more of the
> characteristics of Niagra Falls. This was seen over two years ago and is the
> reason why some have specifically chosen to not be a part of the ICANN. Some
> of my business associates wonder why I waste my time here. Sometimes, I do
> too.
>
> |> > Whilst I'm on the topic of the DNSO/RC, if MHSC pays out
> |> > $50K then MHSC expects to see guaranteed results. MHSC
> |> > does not buy lottery tickets. MHSC would be better served
> |> > buying me a Porsche Boxter and keeping the change (not quite
> |> > enough for a Jag XK8 <sigh>). At least, one can kick the tires
> |> > after having spent the money.
> |>
> |> If it boils down to this {not the car} then we have more than
> |> a major problem. Are you suggesting that the recent court injunction
> |> regarding illegal lottery scams and domain names, carries the same
> |> truth to the 50 grand thrown down for the right to be a registry.
>
> In a lottery, one buys a chance to win a major prize, via some sort of
> selection process. This selection process can vary from random drawings, to
> physical contests, to the output of a political committee. Regardless of
> selection process, the purchaser is not guaranteed *any* results and in some
> cases, the results can be negative (a "black" lottery can cost you your
> life, i.e. Russian Roullette). In all cases, the original purchase is
> forfeit and the buyer has little/any opportunity to effect the outcome.
>
> |> Wow, on reflection I think you may be right.
>
> Arguably, by this definition, NYSE or NASDAQ can be considered lotteries.
> Legal definitions argue that some element of player-skill, effecting the
> outcome, modifies the game from being a pure lottery. By this argument,
> billiards and stud poker aren't lotteries. Rather, they are contests of
> skill. IMHO, a small but important difference that applies, as well, to NYSE
> and NASDAQ. It is also the difference that pervents the US adversarial legal
> systems from being a lottery (it certainly isn't always based on "black
> letter" law). I'm sure that you've had this philosophical discussion in law
> school. It's a first-year or second-year discussion, isn't it? I can't
> remember ... too many decades.
>
> |> Please help me with the following;
> |>
> |> Petition in proper fashion for both of the constituencies.
> |>
> |> Be mindful of the timing.
> |>
> |> I know you have been through it all before but please provide us with
> |> some historical links and further thought.
>
> I am sorry that I cannot accomodate you. All the required material is on the
> IFWP, ORSC, NSI, and ICANN, domain-policy discussion list archives. I simply
> don't have the time to dig up the research. Rather, to put that much effort
> into a low-probability trajectory.
>
> |> How is it that you are a GA member?
>
> Because no one cares who is a member of a body that has no voting power, no
> political weight, no say, and is designed to corral and defuse the
> opposition. Arguably, the DNSO/GA is outside of ICANN. An appropriate
> analogy is the servants's entrance. Frankly, I'm getting a little tired of
> it.
>
> |> What remedies have you tried to date?
>
> DNSO/BC and DNSO/RC memberships are a matter of black-letter requirements.
> Registries and registrars are simply not allowed in the DNSO/BC. Other
> activities simply do not modify that clause. The DNSO/RC requires members to
> be ICANN accredited or to be bound by ICANN contracts. Alternatively MHSC,
> by no stretch, runs a ccTLD and we have recently declined the opportunity to
> run one (the business case simply could not be made, therefore funding
> wasn't available) and we have deliberately chosen not to bid for US, due to
> the poison-pills [multiple] built into US registry requirements.
>
> |> Will you attend MDR this year?
>
> At this time, I am uncertain. The possibility is very high that I won't be
> there. As a sales event, last year was a bust. As a marketing event
> (mind-share), it is marginal at best. As a point in a process that in any
> way enhances MHSC corporate interests, the ICANN produces none to negative
> results. I've had clients ask me why MHSC wastes time on ICANN affairs (the
> negative results. There is a reason that DNSO.NET is a separate site and
> that there are no links, from either MHSC.NET and MHSC.COM, to DNSO.NET).
> Other MHSC shareholders have asked me similar questions, especially after
> last year's expenditure. Times are tougher this year and MHSC needs to
> expend its resources more on activities that are more deterministic, wrt
> revenue generation, and less on non-revenue-effecting activities (ICANN).
> Basically, third-quarter sux, fourth-quarter is going to sux harder, and
> first-quarter 2002 isn't looking real good. At least, MHSC hasn't followed
> Scient, MARCHfirst, Viant, Lavastorm, et al, down the drain.
>
> |> > --
> |> > R O E L A N D  M J  M E Y E R
> |> > Managing Director
> |> > Morgan Hill Software Company
> |> > tel: +1 925 373 3954
> |> > cel: +1 925 352 3615
> |> > fax: +1 925 373 9781
> |> > http://www.mhsc.com
> |> >
> |> > |> -----Original Message-----
> |> > |> From: Eric Dierker [mailto:[email-masked]]
> |> > |> Sent: Friday, October 19, 2001 1:10 AM
> |> > |> To: Roeland Meyer
> |> > |> Cc: 'William X Walsh'; Joanna Lane; [email-masked]
> |> > |> Subject: Re: [ga] BC exclusionary practices and GA funding
> |> > |>
> |> > |>
> |> > |> {on this matter I welcome any and all attacks both personal
> |> > |> and professional,
> |> > |> here you may kill the messenger for I truly believe that my
> |> > |> brethren have been
> |> > |> wronged and it is personal}
> |> > |>
> |> > |> Dear Members,
> |> > |>
> |> > |> We have a bigger problem than we took in at first look at
> |> > |> this problem.  Mr.
> |> > |> Meyer and MHSC faces the same problem as Mr. Hernand and
> |> > |> NewNet, however they
> |> > |> are facing a disease that has metastasized in different
> |> > |> areas of the same body -
> |> > |> ICANN.  Due not worry cancer is curable if caught in
> |> time and treated
> |> > |> aggressively.
> |> > |>
> |> > |> MHSC belongs in the BC and has been excluded by legalism and
> |> > |> discriminatory
> |> > |> practices.
> |> > |>
> |> > |> While NewNet has been excluded by the BC, I do not believe
> |> > |> they belong there.
> |> > |>
> |> > |> NewNet has been excluded by the Registry Constituency into
> |> > |> which they truly
> |> > |> belong.  They are a registry and belong in that
> |> > |> constituency.  We believe that
> |> > |> is where any petition belongs.
> |> > |>
> |> > |> Verisign acting alone has developed a rule that excludes any
> |> > |> Registry not
> |> > |> approved by ICANN.  In other words they exclude all who
> |> are not them.
> |> > |>
> |> > |> Mr. Hernand has been reflecting his company policy of
> |> > |> openness and transparency
> |> > |> and my new research assistant, Brooks has worked overtime on
> |> > |> this issue.  Thank
> |> > |> you both.
> |> > |>
> |> > |> Brooks informs me that we have until sunday the 21st to
> |> > |> submit this for an
> |> > |> actual (virtual?) vote by the NC at their next grouping.
> |> > |> But I add a caveat, we
> |> > |> have until 5pm on Monday due to queer Sabbath laws in
> |> California.
> |> > |>
> |> > |> Dotcommoners and members of different persuasions I beg of
> |> > |> the thusly;
> |> > |>
> |> > |> Petition our NC promptly.  Ask for consideration of your
> |> > |> denied application for
> |> > |> membership, in any constituency.
> |> > |>
> |> > |> Review our Registry membership provisions.
> |> > |>
> |> > |> Support and engage in dialogue your other members on this
> |> > |> critical subject.
> |> > |>
> |> > |> MHSC petition in good order and within time parameters, be
> |> > |> the leader we know
> |> > |> you are with Mr. Meyer at the helm.
> |> > |>
> |> > |> NewNet petition in good order and within time parameters,
> |> > |> focus upon what your
> |> > |> are - a registry - and demand inclusion.  The only
> |> > |> alternative is exclusion and
> |> > |> that is unacceptable as the status quo.  Please also
> |> petition my BoD
> |> > |> representative Mr. Karl for he is a good man and a trusted
> |> > |> servant of right.
> |> > |>
> |> > |> We are meeting at a confluence of raging waters, those who
> |> > |> fight the consensus
> |> > |> to flow downhill will soon be caught in an eddy where the
> |> > |> float scum gathers.
> |> > |>
> |> > |> May you silently and privately giggle and reflect on the
> |> > |> silliness of bickering.
> |> > |>
> |> > |> Sincerely,
> |> > |> Eric
> |> > |>
> |>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Oct 2001 20:50:53 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] BC exclusionary practices and GA funding

Roeland and all assembly members,

Roeland Meyer wrote:

> Hello Erik,
>
> Where did you miss the part about MHSC being a registry? Go back and read
> again. This is exactly why we aren't in the DNSO/BC.

  Yes.  This is something that seems to becoming a problem that Eric
is unfortunately displaying.  He seems to frequently either misread,
misinterpret, or characterize in a manner that is other than what
another has posted to fit a certain political ideal of his preference.
As such, a troubling disruption seems to be yet again raising it's
ugly head amongst the GA members.

> The MHSC root zone is
> on ROOT-SERVICE.NET. The only difference is that MHSC.NET does not run a
> publically available registration service on the web. We never have. All VPN
> registrations are done  as a part of an MHSC Engagement Agreement and MHSC
> never sells a registration unbundled from a development project. The zone
> file entries are done manually. No, we don't sell as many names that way.
> But, selling names is incidental to our main business and the names would be
> useless without the rest of the architecture. But, MHSC is still a registry.

  Indeed.  ANd this is how I interpreted or understood the manner MHSC
operates its business.  None the less it is good for those that are assuming
otherwise for purpose or purposes that are of a rather political nature
of contrary design.

>
> Our AboveNet-based servers show a steady 1.5Mbps throughput, each. The Web
> is not the whole Internet. It is only a very small part.
>
> New.Net has reached exactly the same impasse that MHSC reached years ago. I
> was actually quite vocal about it at the last MdR meeting.

  Indeed true.  And this is an important point that is sometimes not in the
thinking process or some.

> According to the
> rules of the DNSO/RC neither MHSC nor New.Net are accredited ICANN
> registries. I don't know about New.Net, but MHSC will not sign the ICANN
> contracts as written. The DNSO/BC is a different matter, but they're being
> their normal pig-headed selves. I might point out that the ORSC,
> AtlanticRoot, and PacificRoot are also in this same boat, except that they
> choose to not be involved with the ICANN.
>
> Whilst I'm on the topic of the DNSO/RC, if MHSC pays out $50K then MHSC
> expects to see guaranteed results. MHSC does not buy lottery tickets. MHSC
> would be better served buying me a Porsche Boxter and keeping the change
> (not quite enough for a Jag XK8 <sigh>). At least, one can kick the tires
> after having spent the money.

  ROFLMAO!  Well stated Roeland!

>
>
> --
> R O E L A N D  M J  M E Y E R
> Managing Director
> Morgan Hill Software Company
> tel: +1 925 373 3954
> cel: +1 925 352 3615
> fax: +1 925 373 9781
> http://www.mhsc.com
>
> |> -----Original Message-----
> |> From: Eric Dierker [mailto:[email-masked]]
> |> Sent: Friday, October 19, 2001 1:10 AM
> |> To: Roeland Meyer
> |> Cc: 'William X Walsh'; Joanna Lane; [email-masked]
> |> Subject: Re: [ga] BC exclusionary practices and GA funding
> |>
> |>
> |> {on this matter I welcome any and all attacks both personal
> |> and professional,
> |> here you may kill the messenger for I truly believe that my
> |> brethren have been
> |> wronged and it is personal}
> |>
> |> Dear Members,
> |>
> |> We have a bigger problem than we took in at first look at
> |> this problem.  Mr.
> |> Meyer and MHSC faces the same problem as Mr. Hernand and
> |> NewNet, however they
> |> are facing a disease that has metastasized in different
> |> areas of the same body -
> |> ICANN.  Due not worry cancer is curable if caught in time and treated
> |> aggressively.
> |>
> |> MHSC belongs in the BC and has been excluded by legalism and
> |> discriminatory
> |> practices.
> |>
> |> While NewNet has been excluded by the BC, I do not believe
> |> they belong there.
> |>
> |> NewNet has been excluded by the Registry Constituency into
> |> which they truly
> |> belong.  They are a registry and belong in that
> |> constituency.  We believe that
> |> is where any petition belongs.
> |>
> |> Verisign acting alone has developed a rule that excludes any
> |> Registry not
> |> approved by ICANN.  In other words they exclude all who are not them.
> |>
> |> Mr. Hernand has been reflecting his company policy of
> |> openness and transparency
> |> and my new research assistant, Brooks has worked overtime on
> |> this issue.  Thank
> |> you both.
> |>
> |> Brooks informs me that we have until sunday the 21st to
> |> submit this for an
> |> actual (virtual?) vote by the NC at their next grouping.
> |> But I add a caveat, we
> |> have until 5pm on Monday due to queer Sabbath laws in California.
> |>
> |> Dotcommoners and members of different persuasions I beg of
> |> the thusly;
> |>
> |> Petition our NC promptly.  Ask for consideration of your
> |> denied application for
> |> membership, in any constituency.
> |>
> |> Review our Registry membership provisions.
> |>
> |> Support and engage in dialogue your other members on this
> |> critical subject.
> |>
> |> MHSC petition in good order and within time parameters, be
> |> the leader we know
> |> you are with Mr. Meyer at the helm.
> |>
> |> NewNet petition in good order and within time parameters,
> |> focus upon what your
> |> are - a registry - and demand inclusion.  The only
> |> alternative is exclusion and
> |> that is unacceptable as the status quo.  Please also petition my BoD
> |> representative Mr. Karl for he is a good man and a trusted
> |> servant of right.
> |>
> |> We are meeting at a confluence of raging waters, those who
> |> fight the consensus
> |> to flow downhill will soon be caught in an eddy where the
> |> float scum gathers.
> |>
> |> May you silently and privately giggle and reflect on the
> |> silliness of bickering.
> |>
> |> Sincerely,
> |> Eric
> |>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #803
************************